INTERFACE
SUBROUTINE SCNORM(KM,KXMAX,KORDR,PWHOU,POM2,PHIMO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KORDR
INTEGER(KIND=JPIM),INTENT(IN) :: KM
INTEGER(KIND=JPIM),INTENT(IN) :: KXMAX
REAL(KIND=JPRB) ,INTENT(INOUT) :: PWHOU(KORDR,KORDR)
REAL(KIND=JPRB) ,INTENT(IN) :: POM2
REAL(KIND=JPRB) ,INTENT(IN) :: PHIMO
END SUBROUTINE SCNORM
END INTERFACE
